aboutsummaryrefslogtreecommitdiffstats
path: root/tests/simple/run-test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/simple/run-test.sh')
-rwxr-xr-xtests/simple/run-test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/simple/run-test.sh b/tests/simple/run-test.sh
index 967ac49f2..f20fd0d30 100755
--- a/tests/simple/run-test.sh
+++ b/tests/simple/run-test.sh
@@ -12,7 +12,7 @@ done
shift "$((OPTIND-1))"
# check for Icarus Verilog
-if ! which iverilog > /dev/null ; then
+if ! command -v iverilog > /dev/null ; then
echo "$0: Error: Icarus Verilog 'iverilog' not found."
exit 1
fi